Win4lin on edgy

Daniel Pittman daniel at rimspace.net
Thu Jan 4 04:18:46 GMT 2007


Marc <machines at centurytel.net> writes:

> Has anyone here had any success getting win4lin working with edgy? I keep 
> getting the error message
> 'done.
> /opt/win4linpro/bin/mergepro-oneclick: error while loading shared libraries: 
> libgtk-1.2.so.0: cannot open shared object file: No such file or directory
> Errors were encountered while processing:
>  /home/marc/Downloads/Win4Lin/win4linpro_6.3.5-01_i386.deb
> Press <enter> to exit...'
>
> After digging around I have been unable to find libgtk-1.2.so.0.

You need the GTK 1.2 packages installed: 'sudo aptitude install libgtk1.2'

You might also want to investigate the 'apt-file' tool, which when
updated can allow you to more easily find which package contains the
file in question.

Finally you can search the content of packages at
http://packages.ubuntu.com -- searching for a substring, such as
'libgtk-1.2' is often better than using the full version numbered string
with libraries.

Regards,
        Daniel
-- 
Digital Infrastructure Solutions -- making IT simple, stable and secure
Phone: 0401 155 707        email: contact at digital-infrastructure.com.au
                 http://digital-infrastructure.com.au/




More information about the kubuntu-users mailing list